/* Website CSS For Style 'Red Kawa Computer' (styleid: 3) */

/* Basic
---------------------------------------------------------- */
body {
	margin:0;
	min-width:970px;
	text-align:center;
	background: #f1f4f8 url("../images/website/bg.gif") 0 0 repeat-x;
	padding:21px 0 0;
}

	body, input, textarea {
		font: 100% Arial, Verdana, sans-serif;
		color: #445163;
	}	

		form, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, p, input {
			margin: 0;
			padding: 0;
		}
		img { border: 0; }
		img.right { float: right; }
		img.left { float: left; }
		hr { display: none; }
		a {
			color: #3385dc;
			text-decoration: underline;
		}
		a:hover {
			text-decoration: none;
		}
		.hide {
			display: none;
		}
		.clr:after,
		#nav ul:after,
		#wrapper-cols:after,
		.product-list .items dl:after,
		ol.comments-list li dl:after,
		.account-box dl:after {
			content: " "; 
			display: block; 
			height:0; 
			clear: both; 
			visibility: hidden;
		}
		
		.clr,
		#nav ul,
		#wrapper-cols,
		.product-list .items dl,
		ol.comments-list li dl,
		.account-box dl {
			display:block;
		}


/* Library
---------------------------------------------------------- */
/* form */
input {
	vertical-align:middle;
}
input.text {
	border:none;
	background-color:transparent;
	color:#515151;
	height:17px;
	padding:1px 0 0 4px;
	font-size:118.18%;
	letter-spacing:-0.06em;
/*	background-repeat: no-repeat;
	background-position: 0 0;
	background-attachment:fixed !important;*/
}
input.text:focus {
	background-position: 0 -88px;
}


/* headers */
h2 {
	font-size:127.27%;
	font-weight:bold;
	color:#fff;
	background: url("../images/website/bg_h2_1_2.gif") 0 100% no-repeat;
}
	h2 span {
		display:block;
		background: url("../images/website/bg_h2_1_1.gif") 0 0 no-repeat;
		padding:7px 13px 4px;
	}
	#content h2 span, #content-wide h2 span {
		padding-top:4px;
	}
#content h2 {
	background: url("../images/website/bg_h2_2_2.gif") 0 100% no-repeat;
	margin: 0 0 9px;
}
	#content h2 span {
		background: url("../images/website/bg_h2_2_1.gif") 0 0 no-repeat;
	}
	
#content-wide h2 {
	background: url("../images/website/bg_h2_7_2.gif") 0 100% no-repeat;
	margin: 0 0 9px;
}
	#content-wide h2 span {
		background: url("../images/website/bg_h2_7_1.gif") 0 0 no-repeat;
	}
		
#content .product h2{
	margin-top: 3px;
}
#content .comments h2 {
	margin-bottom: 4px;
}

/* website
---------------------------------------------------------- */
#root {
	text-align:left;
	margin:0 auto 26px;
	width:970px;
	font-size: 68.75%;
	background: url("../images/website/bg_wrapper.gif") 0 0 repeat-y;
}
	#wrapper {
		background: url("../images/website/bg_header.jpg") 0 0 no-repeat;
		padding:10px;
	}
		#wrapper-cols {
			line-height:1.5em;
			padding:0 8px 24px 7px;
			background: #fff url("../images/website/bg_wrapper-cols.gif") 0 100% repeat-x;
		}
			#wrapper-cols .col-1 {
				float:left;
				width:748px;
				padding:5px 0 0;
			}
				#wrapper-cols .col-1 #modules {
					float:left;
					width:160px;
				}
				#wrapper-cols .col-1 #content {
					float:right;
					width:577px;
				}

			#wrapper-cols .col-2 {
				float:right;
				width:180px;
			}
			
			#wrapper-cols .colspan-1 {
				float: left;
			}
		#wrapper-col {
			line-height:1.5em;
			padding:0 30px 24px 30px;
			background: #fff url("../images/website/bg_wrapper-cols.gif") 0 100% repeat-x;
		}
	#footer{
		background: url("../images/website/bg_footer.gif") 0 100% no-repeat;
		padding:0 10px 20px;
		text-align:center;
	}





/* Section - Header
---------------------------------------------------------- */
#header {
	position:relative;
	height:76px;
}
	#header h1 {
		position:absolute;
		height:52px;
		width:229px;
		background: url("../images/website/logo_rk.gif") 0 0 no-repeat;
		top:15px;
		left:22px;
	}
		#header h1 a {
			display:block;
			height:52px;
		}
		#header h1 span {
			display:none;
		}
	#header form {
		position:absolute;
		height:43px;
		width:181px;
		background: url("../images/website/bg_search_box.gif") 0 0 no-repeat;
		top:19px;
		right:6px;
	}
		#header form div {
			padding:11px 0 0 12px;
		}
		#header form div.text {
			background: url("../images/website/bg_input_text_1.gif") 12px 11px no-repeat;
		}
		#header form div.focus {
			background: url("../images/website/bg_input_text_1.gif") 12px -77px no-repeat;
		}
		#header form input.text {
			width:118px;
			margin:0 6px 0 2px;
		}
/* Section - Footer
---------------------------------------------------------- */
	#footer p {
		font-size:109.09%;
	}
	#footer p.design {
		font-size:100%;
	}



/* Section - Nav
---------------------------------------------------------- */
#nav {
	background:#3385dc;
	padding:2px 20px;
}
#nav ul {
	width:100%;
}
	#nav ul li {
		float:left;
		list-style:none;
		color:#445163;
		font-size:118.18%;
		margin: 0 2px 0 0;
		padding:0 3px 0 0;
		background: url("../images/website/bg_nav_dots.gif") 100% 50% no-repeat;	
	}
	#nav ul li.last {
		background: none;	
	}
		#nav ul li a {
			display:block;
			color:#ffffff;
			list-style:none;
			text-decoration:none;
		}
		#nav ul li a span {
			display:block;
			padding:2px 13px;
			min-height:16px;
		}
		#nav ul li.active a,
		#nav ul li a:hover {
			background: #f1f1f1 url("../images/website/bg_nav_1.gif") 0 0 no-repeat;
			color:#445163;
		}
		#nav ul li.active a span,
		#nav ul li a:hover span {
			background: url("../images/website/bg_nav_2.gif") 100% 0 no-repeat;
		}



/* Page - home
---------------------------------------------------------- */

/* adv-horizontal 
---------------------------------------------------------- */
.adv-horizontal-wide {
	padding:20px 0;
	text-align:center;
	margin: 0 0 9px;
}
.adv-horizontal {
	border-top:1px solid #b9bec5;
	border-bottom:1px solid #b9bec5;
	padding:9px 0;
	text-align:center;
	margin: 0 0 9px;
}
	.adv-horizontal *.*, .adv-horizontal-wide *.* {
		margin:0 auto;
	}
	.adv-horizontal img, .adv-horizontal-wide img {
		display:block;
		margin:0 auto;
	}

/* login-box
---------------------------------------------------------- */
.login-box {
	background:#f5f5f5 url("../images/website/bg_box1_2.gif") 0 100% no-repeat;
	padding:9px 12px 7px;
	margin:0 0 2px;
}
	.login-box form {
		border-bottom:1px solid #ffffff;
		margin: 0 0 7px;
	}
		.login-box form div {
			padding: 0 0 2px;
		}
		.login-box form div.clr {
			padding: 0 0 5px;
			border-bottom:1px solid #dbdbdb;
		}
		.login-box form div.user {
			background: url("../images/website/bg_input_text_user.gif") 0 0 no-repeat;
		}
		.login-box form div.password {
			background: url("../images/website/bg_input_text_password.gif") 0 0 no-repeat;
		}
		.login-box form div.focus {
			background: url("../images/website/bg_input_text_user.gif") 0 -88px no-repeat;
		}
		.login-box form div.blur {
			background: url("../images/website/bg_input_text_user.gif") 0 -198px no-repeat;
		}
		.login-box form div input#user,
		.login-box form div input#password {
			width:148px;
			margin:2px 0 2px 2px;
		}
		.login-box form div.clr a {
			float:left;
			padding:3px 0 0 3px;
		}
		.login-box form div.clr input {
			float:right;
		}
	.login-box dl dt {
		font-weight:bold;
		color:#515151;
		display:inline;
	}
	.login-box dl dd {
		display:inline;
	}

/* account-box
---------------------------------------------------------- */
.account-box {
	background:#f5f5f5 url("../images/website/bg_box1_2.gif") 0 100% no-repeat;
	padding:6px 12px 8px;
	margin:0 0 2px;
}
	.account-box dl {
		/* border-bottom:1px solid #dbdbdb; */
		padding:0 0 1px;
	}
	.account-box dl dt {
		float:left;
		width:62px;
		height:61px;
	}
		.account-box dl dt a {
			display:block;
			border:1px solid #ffffff;
			margin:5px 6px 0 6px;
		}
			.account-box dl dt a img {
				display:block;
			}
	.account-box dl dd {
		margin: 0 0 0 10px;
	}
	.account-box dl dd.user h4 {
		font-size:127.27%;
		font-weight:bold;
		line-height:1.3em;
		margin:0;
		padding:2px 0 2px;
	}
	.account-box dl dd.logout {
		font-size:100%;
		margin-bottom:9px;
		line-height:1em;
		letter-spacing:-0.04em;
	}

	.account-box dl dd.logout input {
		margin:6px 0 0 0;
	}
/* adv-vertical 
---------------------------------------------------------- */
.adv-vertical {
	background:#f5f5f5 url("../images/website/bg_box1_1.gif") 0 0 no-repeat;
	text-align:center;
	margin: 0 0 9px;
}
	.adv-vertical div {
		padding:10px 0;
		background:url("../images/website/bg_box1_2.gif") 0 100% no-repeat;
	}
		.adv-horizontal div *.* {
			margin:0 auto;
		}
	.adv-vertical div img {
		display:block;
		margin:0 auto;
	}


/* categories 
---------------------------------------------------------- */
.categories {
	background:#f5f5f5 url("../images/website/bg_box2_2.gif") 0 100% no-repeat;
	margin: 0 0 2px;
}
	.categories ul {
		margin: 0 3px;
		padding: 0 0 4px;
	}
		.categories ul li {
			list-style:none;
			border-top:1px solid #fff;
			border-bottom:1px solid #e2e2e2;
			font-size:118.18%;
		}
		.categories ul li.all {
			border-top:none;
		}
		.categories ul li.last {
			border-bottom:none;
		}
		.categories ul li.single {
			border-top:none;
			border-bottom:none;
		}
			.categories ul li a {
				padding:0px 10px 1px 25px;
				display:block;
				text-decoration:none;
				background:url("../images/website/subnav_dots.gif") 10px 50% no-repeat;
			}
			.categories ul li a:hover {
				text-decoration:underline;
				color:#445163;
			}
			.categories ul li.all a {
				padding-top:4px;
				padding-bottom:2px;
				font-weight:bold;
			}
			.categories ul li.single a {
				font-weight:bold;
			}

/* .block .block-text
---------------------------------------------------------- */
#content .block .block-text p {
	line-height:1.35em;
	font-size:109.09%;
	margin: 0 0 10px;
}

#content-wide .block .block-text p {
	line-height:1.35em;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0 10px 10px 10px;
}

#content-wide .block .block-text-people p {
	line-height:1.35em;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 10px 225px 50px 25px;
}

/* Page - product list
---------------------------------------------------------- */

/* product-list 
---------------------------------------------------------- */
.product-list .items dl {
	border-bottom:1px solid #f0f0f0;
	padding:0 5px 8px;
	margin: 0 0 14px;
}
.product-list .items dl.last {
	border-bottom:none;
	padding-bottom:0;
}

	.product-list .items dl dt {
		float:left;
		width:160px;
		margin:0 17px 0 0;
	}
		.product-list .items dl dt a {
			display:block;
			border:1px solid #a8a8a8;
		}
		.product-list .items dl dt a:hover {
			border:1px solid #3385dc;
		}
			.product-list .items dl dt a img {
				display:block;
			}
	.product-list .items dl dd h3{
		top:-2px;
		position:relative;
	}
		#content .product-list .items dl dd p {
			font-size:109.09%;
		}

/* Page - product
---------------------------------------------------------- */

/* Product Info Items
---------------------------------------------------------- */
		#content .price {
			position:relative;
			height:15px;
			width:151px;
			background: url("../images/website/bg_rating.gif") 0 0 no-repeat;
			text-align:center;
			font-size:110%;
		}
			#content .price span {
				font-weight:bold;			
			}

		#content .trybuy {
			position:relative;
			height:23px;
			width:151px;
		}
		
			#content .trybuy div.try {
				float:left;
				width:46px;
				height:22px;
			}
			#content .trybuy div.buy {
				margin: 0 0 0 48px;
			}
			#content .trybuy a.try {
					background: url("../images/website/button_try.gif") 0 0 no-repeat;
					height:22px;
					display:block;
			}
			#content .trybuy a.buy {
					background: url("../images/website/button_buy.gif") 0 0 no-repeat;
					height:22px;
					display:block;
			}
			#content .trybuy a.buyonly {
					background: url("../images/website/button_buy_only.gif") 0 0 no-repeat;
					height:22px;
					display:block;
			}
			#content .trybuy a.free {
					background: url("../images/website/button_add_to_dlocker.gif") 0 0 no-repeat;
					height:22px;
					display:block;
			}
			#content .trybuy a.play {
					background: url("../images/website/button_play.gif") 0 0 no-repeat;
					height:22px;
					display:block;
			}
			#content .trybuy a.addlocker {
					background: url("../images/website/button_add_to_locker.gif") 0 0 no-repeat;
					height:22px;
					display:block;
			}
			#content .trybuy a:hover {
				background-position:0 -44px;

			}
				#content .trybuy a span {
					display:none;
				}
		
		#content .rating {
			position:relative;
			height:23px;
			width:151px;
			background: url("../images/website/bg_rating.gif") 0 0 no-repeat;
		}
			#content .rating div {
				background-image: url("../images/website/rating_stars.gif");
				background-repeat:no-repeat;
				background-position:55px 0;
				height:23px;
			}
				#content .rating div span {
					display:none;
				}
			#content .rating div.r-0-5 {
				background-position:55px -24px;
			}
			#content .rating div.r-1 {
				background-position:55px -52px;
			}
			#content .rating div.r-1-5 {
				background-position:55px -80px;
			}
			#content .rating div.r-2 {
				background-position:55px -108px;
			}
			#content .rating div.r-2-5 {
				background-position:55px -136px;
			}
			#content .rating div.r-3 {
				background-position:55px -164px;
			}
			#content .rating div.r-3-5 {
				background-position:55px -192px;
			}
			#content .rating div.r-4 {
				background-position:55px -220px;
			}
			#content .rating div.r-4-5 {
				background-position:55px -248px;
			}
			#content .rating div.r-5 {
				background-position:55px -276px;
			}
			#content .rating a {
				position:absolute;
				width:46px;
				height:19px;
				background: url("../images/website/bg_button_rating.gif") 0 0 no-repeat;
				left:2px;
				top:2px;
			}
			#content .rating a:hover {
				background-position:0 -38px;

			}
				#content .rating a span {
					display:none;
				}

		#content .review-rating {
			position:relative;
			float:right;
			height:23px;
			width:96px;
			background: #f0f0f0 0 0 no-repeat;
		}
		
			#content .review-rating div {
				background-image: url("../images/website/rating_stars.gif");
				background-repeat:no-repeat;
				background-position:0px 0;
				height:23px;
			}
				#content .review-rating div span {
					display:none;
				}
			#content .review-rating div.r-0-5 {
				background-position:0px -24px;
			}
			#content .review-rating div.r-1 {
				background-position:0px -52px;
			}
			#content .review-rating div.r-1-5 {
				background-position:0px -80px;
			}
			#content .review-rating div.r-2 {
				background-position:0px -108px;
			}
			#content .review-rating div.r-2-5 {
				background-position:0px -136px;
			}
			#content .review-rating div.r-3 {
				background-position:0px -164px;
			}
			#content .review-rating div.r-3-5 {
				background-position:0px -192px;
			}
			#content .review-rating div.r-4 {
				background-position:0px -220px;
			}
			#content .review-rating div.r-4-5 {
				background-position:0px -248px;
			}
			#content .review-rating div.r-5 {
				background-position:0px -276px;
			}


/* .product .product-info
---------------------------------------------------------- */
.product {

}
.product .product-info {
	float:right;
	margin: 0 16px 0 0;
}
	.product .product-info a.photo {
		display:block;
		border:1px solid #a8a8a8;
		padding:39px 0;
	}
		.product .product-info a.photo img {
			display:block;
		}
	#content .product .product-info ul {
		margin:9px 0 0 0;
		padding:0;
	}
		#content .product .product-info ul li {
			margin:0 0 2px 6px;
			padding:0;
			list-style:none;
			width:148px;
		}
		#content .product .product-info ul li.rating {
			margin:0 0 2px 4px;
			width:151px;
		}
/*			#content .product .product-info ul li.add-to-locker {
				background: url("../images/website/button_add-to-locker.gif") 0 0 no-repeat;
				height:22px;
			}
				#content .product .product-info ul li.add-to-locker a {
					background: url("../images/website/button_add-to-locker.gif") 0 0 no-repeat;
					height:22px;
					display:block;
				}
				#content .product .product-info ul li.add-to-locker a:hover {
					background-position:0 -44px;
				}
					#content .product .product-info ul li a span {
						display:none;
					}*/

/* .product .product-title
---------------------------------------------------------- */
#content .product .product-title h3 {
	font-size:109.09%;
	font-weight:bold;
	margin:0 0 5px;
	padding:0;
	line-height:1.35em;
}
/* .product .product-desc
---------------------------------------------------------- */
#content .product .product-desc p {
	line-height:1.35em;
	font-size:109.09%;
	margin: 0 0 10px;
}

/* .product .product-details
---------------------------------------------------------- */
#content .product-details {
	clear:both;
	padding:0 0 13px;
	margin: 0 0 13px;
	border-bottom:1px solid #f0f0f0;
}
	#content .product-details h3 {
		font-size:109.09%;
		font-weight:bold;
		margin:0 0 6px;
		padding:0;
		line-height:1.35em;
		padding:15px 0 0;
		border-top:1px solid #f0f0f0;
	}
	#content .product-details p {
		line-height:1.35em;
		font-size:109.09%;
		margin: 0 0 13px;
	}
	/* specifications */
	table.specifications {
		border-collapse:collapse;
		margin:3px 0 0;
		width:100%;
	}
		table.specifications th,
		table.specifications td {
			border-bottom:1px solid #fff;
			background:#dee8f5;
			font-size:109.09%;
			padding:4px 12px 3px;
		}
		table.specifications th {
			font-weight:normal;
			width:158px;
			text-align:left;
		}
		table.specifications td {
			font-weight:bold;
		}
			table.specifications td a {
				font-weight:normal;
			}
		table.specifications tr.odd th,
		table.specifications tr.odd td {
			background:#eaf0f9;
		}

/* comments
---------------------------------------------------------- */
.comments {
	margin: 0 0 17px;
}
	ol.comments-list {
		margin: 0 0 13px;
	}
	ol.comments-list li {
		list-style:none;
		margin: 0 0 4px;
		background: url("../images/website/bg_user_3_2.gif") 0 0 repeat-y;
	}
	ol.comments-list li.last {
		margin:0;
	}
		ol.comments-list li div {
			background: url("../images/website/bg_user_2_3.gif") 0 100% no-repeat;
		}
		ol.comments-list li dl {
			background: url("../images/website/bg_user_1_2.gif") 0 0 no-repeat;
			padding:9px 4px 1px 8px; 
		}
			ol.comments-list li dl dt {
				float:left;
				width:50px;
			}
				ol.comments-list li dl dt a {
					display:block;
					border:1px solid #ffffff;
				}
				ol.comments-list li dl dt a img {
					display:block;
				}
		ol.comments-list li dl dd {
			margin: 0 0 0 69px;
		}
			#content ol.comments-list li dl dd.user h4 {
				font-size:127.27%;
				font-weight:bold;
				line-height:1.3em;
				margin:0;
				padding:0;
			}
			ol.comments-list li dl dd.posted {
				/*font-size:90.91%;*/
				font-size:98%;
				margin-bottom:8px;
				line-height:1.1em;
				/*letter-spacing:-0.04em;*/
			}
			#content ol.comments-list li dl dd.post p {
				font-size:100%;
				font-weight:bold;
				color:#445163;
				line-height:1.3em;
				margin: 0 0 8px;
				padding:0;
			}
	#content .comments p.review {
		text-align:right;
		font-size:127.27%;
		font-weight:bold;
		margin: 0;
		padding:0;
	}

/* .blogpost
---------------------------------------------------------- */
div.blogpost {
	padding:15px 0 15px 0;
}

h3.blog-title {
	font-size: 24px;
	font-weight: bold;
	color: #555555;
	padding:0 0 10px 0;
}

span.blog-timeauthor {
	font-size:11px;
	display:block;
}

div.blog-text {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 0 10px 0;
	border-bottom: 1px dotted #bbbbbb;
}

span.blog-comments {
	padding: 20px 0 0 0;
	font-size:12px;
}

span.blog-email {
	font-size:12px;
	float:right;
}

span#blog-allposts {
	font-size:14px;
	font-weight: bold;
	padding: 20px;
}

/* Front Page Software Titles
---------------------------------------------------------- */
img.screenblue {
	padding: 5px;
	background-color:#e4f6ff;
	border: 1px solid #78c6ef;
}

img.screenyellow {
	padding: 5px;
	background-color:#fdfbe6;
	border: 1px solid #f2e674;
}

a.headline {
	display:block;
	font-size: 18px;
	padding: 2px;
}

span.smalltitle a, a.headline { 
  color:#bd1d01;
  text-decoration:none;
}

span.smalltitle a:hover, a.headline:hover { 
  color:#bd1d01;
  text-decoration:underline;
}

.indexright { 
	padding: 0 0 0 200px;
}

.indexicons { 
	padding: 20px 0 20px 0;
	margin: 0 0 20px 0;
	text-align:center;
}

.indexicons a {
	font-size:12px;
	text-decoration:none;
}

/* Front Page Panels
---------------------------------------------------------- */
div.panelblank { 
  font:14px Arial, Helvetica, sans-serif;
  width:740px;
  margin: 0 0 20px 10px;
  padding: 0;
  display:block;
}

span.smalltitle { 
  font:24px Arial, Helvetica, sans-serif;
  display:block;
  color:#bd1d01;
}

div.paneldark { 
  font:14px Arial, Helvetica, sans-serif;
  background: url("../images/website/panels/index/bgdark.gif");
  width:747px;
  height:226px;
  margin: 0;
  padding: 0;
  display:block;
}

span.title { 
  font:32px Arial, Helvetica, sans-serif;
  font-weight:bold;
  display:block;
  color:#bd1d01;
  margin: 4px 0 0 0;
}

div#screenm { 
  background: url("../images/website/panels/index/marketplace.jpg") no-repeat;
  height:226px;
}

div#screenmc { 
  background: url("../images/website/panels/index/mediacenter.jpg") no-repeat;
  height:226px;
}

div#screenfs { 
  background: url("../images/website/panels/index/fileserver.jpg") no-repeat;
  height:226px;
}

div.rightcorners { 
  background: url("../images/website/panels/index/cornersright.gif") 100% 0 no-repeat;
  height:226px;
  padding: 29px 12px 0px 281px;
}

img.title { 
  display:block;
}

a.learn {
	display:block;
	color:#bd1d01;
	font-size:18px;
	margin-top: 2px;
}


div.panellight { 
  font:14px Arial, Helvetica, sans-serif;
  background: url("../images/website/panels/index/bglight.gif");
  width:747px;
  height:236px;
  margin: 0;
  padding: 0;
  display:block;
}

div.leftcorners { 
  background: url("../images/website/panels/index/cornersleft.gif") no-repeat;
  height:226px;
}

div#screenvc { 
  background: url("../images/website/panels/index/videoconverters.jpg") 100% 0 no-repeat;
  height:226px;
  padding: 36px 276px 0px 30px;
}

div.blockspace {
	margin: 0 0 30px 0;
}

a.largelink {
	display:block;
	font-size:18px;
}

span.largetext {
	display:block;
	font-size:18px;
	margin: 0 0 8px;
}

div.consoleconvert {
	line-height:1.35em;
	font-size:109.09%;
	margin: 0 0 16px;
}

div.consoleconvert img {
	float:left;
	padding: 0 8px 0 0;
}

div.consoleconvert p {
	margin: 6px 0 0 0;
}

img.softwarebanner { 
  display:block;
  border: 0;
  margin: 20px 0 20px 0;
}